﻿body {
    padding-top: 101px;
    background-color: #b0b0b0;
}

.div-registration {
    background-color: #fff;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 1px solid #dddddd;
    padding: 20px 20px 20px 20px;
    margin-bottom: 20px;
}

#btn-register {
    margin-bottom: 20px;
}

#header {
    position: relative;
    width: 100%;
    height: 101px;
    left: 0px;
    right: 0px;
    top: 0px;
    background: url("../images/header_bg.png");
    background-repeat: repeat-x;
}

.container {
    padding-left: 0;
    padding-right: 0;
}

#div-content {
    background-color: #ffffff;
    padding: 20px;

}

#header .navbar-brand {
    position: absolute;
    left: 320px;
    top: 20px;
}